file(REMOVE_RECURSE
  "/home/firefly/Project_Ros-master/devel/include/ros_merge_test/RawImu.h"
  "CMakeFiles/ros_merge_test_generate_messages_cpp"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/ros_merge_test_generate_messages_cpp.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
